/*
|--------------------------------------------------------------------------
| IE8 rules
|--------------------------------------------------------------------------
|
| This stylesheet is served exclusively to IE8 outside of main.css
| Do not use global vars from ../config in here
|*/
/*html*/
.ie8 {
  /*
  |-------------------------------------
  | Base UI
  |-------------------------------------
  |*/
  /*
  |-------------------------------------
  | Partials
  |-------------------------------------
  |*/
  /*
  |-------------------------------------
  | Home
  |-------------------------------------
  |*/
  /*
  |-------------------------------------
  | Page Minisites
  |-------------------------------------
  |*/
  /*
  |-------------------------------------
  | Single
  |-------------------------------------
  |*/
  /*
  |-------------------------------------
  | Forms
  |-------------------------------------
  |*/
}
.ie8 body {
  width: 1100px !important;
  margin: 0 auto;
}
.ie8 * {
  max-width: none;
}
.ie8 .custom-select {
  margin-top: 25px;
}
.ie8 .popup, .ie8 .popup--newsletter, .ie8 .popup--staff {
  width: 800px;
}
.ie8 .billboard__caption__text {
  color: white;
}
.ie8 .listing--news {
  background-image: url("/wp-content/themes/thenewspaperworks/public/img/layout/swatch/black-40.png");
}
.ie8 .listing--news:hover {
  background-image: url("/wp-content/themes/thenewspaperworks/public/img/layout/swatch/black-60.png");
}
.ie8 .news__widget {
  margin-left: 0;
}
.ie8 .site-footer__box ul a {
  color: #e6e6e6;
}
.ie8 .site-nav-wrap__secondary {
  padding-left: 1em;
  padding-right: 1em;
}
.ie8 .ribbon-box--double {
  margin-left: 0;
}
.ie8 .ribbon-box__label {
  width: 300px;
}
.ie8 .ribbon-box__label h1 {
  margin-top: 10px;
  margin-left: 14px;
  display: block;
  color: white;
  padding: 5px 10px;
  margin-top: 0;
  margin-left: 6px;
  margin-left: 0;
}
.ie8 .page-news-opinion .ribbon-box__label h1 {
  background-color: #d70060;
}
.ie8 .page-advertising .ribbon-box__label h1 {
  background-color: #e54028;
}
.ie8 .page-newspaper-media .ribbon-box__label h1 {
  background-color: #00c0ea;
}
.ie8 .page-audience-insights .ribbon-box__label h1 {
  background-color: #61ae24;
}
.ie8 .category__slider {
  width: 68em;
}
.ie8 .category__slider__pagination {
  display: block !important;
  margin-top: 0;
}
.ie8 .page-news-opinion .listing--dark .media-el__body p,
.ie8 .page-news-opinion .listing--dark .media-el__body h1,
.ie8 .page-news-opinion .listing--dark .media-el__body .is-meta,
.ie8 .page-news-opinion .listing--dark .media-el__body span,
.ie8 .page-audience-insights .listing--dark .media-el__body p,
.ie8 .page-audience-insights .listing--dark .media-el__body h1,
.ie8 .page-audience-insights .listing--dark .media-el__body .is-meta,
.ie8 .page-audience-insights .listing--dark .media-el__body span {
  color: black !important;
}
.ie8 label {
  display: block;
}
.ie8 .fieldset--standard li {
  margin-bottom: 0.5em;
}
.ie8 .form-row .form-span-1of2 {
  margin-right: 4px;
}
.ie8 option {
  background-color: #e6e6e6 !important;
}
